/* Chat (begin) */ 
       .b-chat-window-wrap {
           position: absolute;
           z-index: 1000;
           top: 43px;
           right: 88px;

           width: 262px;
           height: 300px;

           display: none;

           overflow: hidden;

           border: 3px solid #fff;
           background: #ededed;
       }
       .b-chat-window-head {
           position: relative;
           height: 34px;
        }
        .flashed-head {
            background: #7fd151;
        }
        .flashed-head .b-chat-window-head-title {
            color: #fff;
        }
        .flashed-head .b-chat-session-info {
            color: #fff;
        }
        .flashed-head .b-chat-window-close {
            background-position: 0 -12px;
        }
        .flashed-head .b-chat-window-up {
            border-top: 2px solid #fff;
        }
       .b-chat-session-info {
           position: absolute;
           top: 12px;
           right: 50px;

           color: #51ac28;
       }
        .b-chat-window-head-title {
            font-family: Tahoma;
            font-size: 11px;
            font-weight: bold;

            overflow: hidden;

            width: 138px;
            padding-top: 11px;
            padding-left: 13px;

            color: #707070;
            white-space: nowrap;
        }
        .b-chat-window-close {
            position: absolute;
            top: 14px;
            right: 12px;

            width: 10px;
            height: 11px;

            cursor: pointer;

            background: url("/images/b-remove-icon.png") 0 0 no-repeat;
        }
       .b-not-insession-wrap {
           position: absolute;
           z-index: 10;
           top: 34px;
           left: 1%;

           display: none;

           width: 98%;
           height: 22px;
           padding-top: 10px;

           border-bottom: 1px solid #f0f0f0;
           background: #fff;
       }
       .b-not-insession-connect {
           font-size: 11px;

           display: block;
           float: right;

           width: 95px;
           height: 20px;
           margin-top: -4px;
           margin-right: 7px;

           text-decoration: none;

           line-height: 20px;
       }

       .b-not-insession-text {
           padding-left: 10px;
           color: #808080;
       }
       .b-chat-window-body {
           height: 263px;
           width: 98%;

           margin: 0 auto 0 auto;
           background: #fff;
       }
       .b-chat-window-body form {
           display: block;
           border-top: 1px solid #f4f4f4;
       }
       .messages-go-down {
           position: relative;
           top: 22px;

           height: 241px;
       }
       .b-chat-messages {
           width: 236px;
           width: 92%;
           height: 210px;
           padding-top: 12px;
           padding-left: 10px;
           padding-right: 10px;

           outline:none;
       }
       .messages-go-down .b-chat-messages {
           height: 188px;
       }
       .b-chat-msg-info {
           position: relative;

           font-size: 11px;

           color: #c5c5c5;
       }
       .b-chat-mgs-nick {
           width: 190px;
           overflow: hidden;
           white-space: nowrap;
       }
       .b-chat-msg-time {
           position: absolute;
           top: 0;
           right:0;
       }
       .b-chat-msg {
           font-size: 12px;

           margin-top: 1px;
           margin-bottom: 13px;

           word-wrap: break-word;
           white-space: pre-wrap;

           color: #3b3b3b;
       }
       .b-chat-textarea {
           font-size: 12px;

           float: left;

           width: 180px;
           height: 40px;
           margin-top: 0px;
           padding: 5px 5px 5px 10px;

           outline: none;
           resize:none;

           border: 0;
       }
       .b-chat-send-btn-wrap {
           float: right;
           padding-right: 7px;
           padding-top: 12px;
       }
       .b-chat-window-btn-send {
           font-size: 11px;
           font-family: Arial;

           padding-right: 5px;
           padding-left: 5px;

           display: block;

           height: 31px;

           border-radius:3px; 
           -webkit-border-radius:3px; 
           -moz-border-radius: 3px; 
           -khtml-border-radius:3px;

           -moz-box-shadow: 0 1px 0px #eee, inset 0px 1px #fff; 
           -webkit-box-shadow: 0 1px 0px #eee, inset 0px 1px #fff; 
           box-shadow: 0 1px 0px #eee, inset 0px 1px #fff; 

           line-height: 27px;
           padding-bottom: 0px;
           cursor: pointer;
           text-align: center;

           //filter: chroma(color=#000000);

           color: #494949; 
           border: 1px solid #d5d5d5;
           background: #f9f9f9;
       }
       .b-chat-window-btn-send:hover {
            background-color: #fff;
        }
       
       .b-chat-window-down {
           position: absolute;
           top: 15px;
           right: 28px;
           width: 10px;
           height: 7px;


           cursor: pointer;

           border-bottom: 2px solid #a6a6a6;
       }

       .b-edit-window-up {
      }
      /* Chat (end) */ 
